Portal HomeClient AreaAnnouncementsKnowledgebaseSupport TicketsDownloads

Knowledgebase
You are here: Portal Home > Knowledgebase > Apache / PHP Issues > How do I use PHP5?

How do I use PHP5?

PHP5 is now the default on all our servers nothing extra needs to be done to use it.

If you come across an instance where it is not, please open a ticket and let us know.



Was this answer helpful?

Add to Favourites
Print this Article

Powered by WHMCompleteSolution

Ninjamouse.com - Knowledgebase - How do I use PHP5?
Language: